Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 10:05:55 +0000 (UTC)

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Centrepoint
order number 9778130297,

Please note that I have received 8 products only as I have ordered for total of 20 quantities which was included in the photo. I have followed up earlier and they have informed me that if its out of stock they will refund my money, but now when I called them again they told me they will check with the delivery company. Am sorry to inform you that this is not a professional way to deal with your clients. Kindly be more clear and I will be looking forward to hearing from you as soon as possible.

Thanks and warm regards,
Faisal 
0508085853 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149983